Please increase ppa size for ppa:jgross-h/many-coq-versions-ocaml-4-11

Asked by Jason Gross on 2021-04-09

Hi, I'm trying to build a number of versions of Coq on older Ubuntu versions with a newer OCaml version, and I'd like to keep coq packages for the various Ubuntu distributions in the same ppa, so I'd like a larger limit on ppa:jgross-h/many-coq-versions-ocaml-4-11, since I expect that the packages I upload in the next hour will run over the limit. Thanks!

Question information

Language:
English Edit question
Status:
Solved
For:
Launchpad itself Edit question
Assignee:
No assignee Edit question
Solved by:
Colin Watson
Solved:
Last query:
Last reply:
Best Colin Watson (cjwatson) said : #1

Done.

Jason Gross (jgross-h) said : #2

Thanks Colin Watson, that solved my question.

Jason Gross (jgross-h) said : #3

Thanks!